editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - November_2024_Demo
    - FY24_Driverless
    - October_2024_Test
    - Experiment
    - Smyrna_Rehearsal
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Incomplete
    - Complete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - Infrapod
    - F9R
  route:
    order: 1
    type: select
    value: Rooftop-South-to-North
    values:
    - Rooftop-North-to-South
    - ParkingLoc-Charger
    - Rooftop-South-to-North
    - Charger-ParkingLoc
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Pass
    - Fail
    - Progress
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Hotel
    - Sierra
    - Charlie
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-13-13-49-07
  vehicle_file: 2025-06-13-13-48-33_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /control_inputs: 1885
    /controller_state: 1029
    /drivable_area_boundary: 179
    /driver_input: 2057
    /dynamic_global_pose: 1029
    /dynamic_global_pose_swiftnav: 206
    /gps_state_swiftnav: 206
    /hm_drive_state: 206
    /tf: 205
    /vehicle_trajectory_control: 206
